#pragma once


// CVolumeInfo1Dlg 대화 상자입니다.

class CVolumeInfo1Dlg : public CDialog
{
	DECLARE_DYNAMIC(CVolumeInfo1Dlg)

public:
	CVolumeInfo1Dlg(CWnd* pParent = NULL);   // 표준 생성자입니다.
	virtual ~CVolumeInfo1Dlg();

// 대화 상자 데이터입니다.
	enum { IDD = IDD_VOLUME_INFO1 };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 지원입니다.

	DECLARE_MESSAGE_MAP()
};
